Hatena::ブログ(Diary)

おっさんのボヤ記

 | 

2017-07-30

[] 更新

bind-tools-9.11.1P3                <   needs updating (index has 9.11.2)
ca_root_nss-3.31                   <   needs updating (index has 3.32)
glib-2.50.2_3,1                    <   needs updating (index has 2.50.2_4,1)
ldns-1.7.0                         <   needs updating (index has 1.7.0_1)
libgcrypt-1.7.8                    <   needs updating (index has 1.8.0)
libidn2-2.0.2                      <   needs updating (index has 2.0.3)
libinotify-20160505                <   needs updating (index has 20170201)
perl5-5.24.1_1                     <   needs updating (index has 5.24.2)
public_suffix_list-0.0.0.20170622  <   needs updating (index has 0.0.0.20170713)
rubygem-bundler-1.15.1             <   needs updating (index has 1.15.3)
rubygem-public_suffix-2.0.5_7      <   needs updating (index has 2.0.5_8)
unbound-1.6.4                      <   needs updating (index has 1.6.4_1)
vim-8.0.0702                       <   needs updating (index has 8.0.0742)
wget-1.19.1                        <   needs updating (index has 1.19.1_1)

放置しすぎ(´・ω・`)

トラックバック - http://d.hatena.ne.jp/kappi-mattari/20170730/p1
 |